Source: golang-github-bep-inflect
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Section: golang
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-inflect
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-inflect.git
Homepage: https://github.com/bep/inflect
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/bep/inflect
Testsuite: autopkgtest-pkg-go

Package: golang-github-bep-inflect-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: inflection rules for the English language
 This package provides inflection rules for the English
 language, usable by go programs.
